function uimenuAxes(source, evnt, handles)
% uimenuAxes

%   Project: IMPACT
%   Title of Code: uimenuAxes
%   Relevant additional documentation:
%   Developer: Carlos Gonzalez
%   External Dependencies: NA
%
%   Disclaimer
%   CAUTION: It is strongly recommended that changes to this code
%   should be avoided without first consulting with authors.

str = get(source, 'Label');

if strcmpi(str, 'freeze')
    set(handles.Axes.freeze, 'Checked', 'On');
    set(handles.Axes.fit, 'Checked', 'Off');
else
    set(handles.Axes.freeze, 'Checked', 'Off');
    set(handles.Axes.fit, 'Checked', 'On');
end

